<?xml version="1.0" encoding="UTF_8"?>
<ISPNN>
    <SystemCacheSize>8388608</SystemCacheSize>
    <RunningModelSize>370368</RunningModelSize>
    <PreviousFrameSize>18469120</PreviousFrameSize>
    <InputOutputData id="202" name="" size="5181440"/>
    <InputOutputData id="0" name="input/input_data" size="0"/>
    <InputOutputData id="200" name="" size="12"/>
    <InputOutputData id="201" name="" size="18469120"/>
    <InputOutputData id="100" name="Node_Output" size="0"/>
</ISPNN>
